/* gregorian 1 | style.css */


/* reset etc. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1.5em; }
ol, ul, li { margin:0; padding:0; list-style:none; list-style-type:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }
html { -webkit-text-size-adjust:100%; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin:0; }


/* @font-face */
@font-face { font-family:'webfont1'; src:url('../fonts/webfont1.eot'); src:url('../fonts/webfont1.eot?#iefix') format('embedded-opentype'), url('../fonts/webfont1.woff2') format('woff2'), url('../fonts/webfont1.woff') format('woff'), url('../fonts/webfont1.ttf') format('truetype'), url('../fonts/webfont1.svg') format('svg'); font-weight:normal; font-style:normal; }


/* basics */
body { color:#ccc; font-family:"Myriad Set Pro", "Helvetica Neue", "Trebuchet MS", Helvetica, Arial, sans-serif; font-size:18px; text-align:center; background:#000; }
td, th { color:#ccc; font-family:"Myriad Set Pro", "Helvetica Neue", "Trebuchet MS", Helvetica, Arial, sans-serif; font-size:18px; }

h1, h2, h3, h4, h5, h6 { line-height:1em; font-weight:normal; letter-spacing:5px; margin:0px; padding:0px; text-transform:uppercase; }
h1 { font-size:32px; }
h2 { font-size:28px; text-align:center; margin:20px 20px 0 20px; line-height:1em; }
h3 { font-size:72px; color:#fff; text-transform:uppercase; }
h4 { font-size:28px; }
h5 { font-size:36px; letter-spacing:2px; }
h6 { font-size:16px; letter-spacing:4px; }
td img, img { display:block; }
td { text-align:left; }

a:link, a:visited { color:#dfc181; text-decoration:none; -moz-outline-style:none; outline:none; }
a:hover, a:active { color:#000; text-decoration:none; -moz-outline-style:none; outline:none; }


/* preloader */
#preloader { position:fixed; top:0; left:0; right:0; bottom:0; background:#000; z-index:10001; }
#loading-animation { width:320px; height:320px; position:absolute; left:50%; top:50%; margin:-160px 0 0 -160px; cursor:pointer; }
#loading-animation .bg { position:absolute; left:0px; top:0px; z-index:1; -webkit-animation:spinner 4s linear infinite; animation:spinner 4s linear infinite; }
@-webkit-keyframes spinner { 0% {-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)} 100% {-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)} }
@keyframes spinner { 0% {-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)} 100% {-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)} }
#loading-animation .main { position:absolute; left:0px; top:0px; z-index:2; -webkit-animation:pulse 3s ease-in-out infinite alternate; animation:pulse 3s ease-in-out infinite alternate; }
@-webkit-keyframes pulse { 0% {opacity:0.7;-webkit-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9)} 100% {opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)} }
@keyframes pulse { 0% {opacity:0.7;-webkit-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9)} 100% {opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)} }


/* main elements */
.top { padding:0; display:none; }
.wrapper { min-width:460px; max-width:1080px; margin:0 auto; padding:0 20px; position:relative; background:rgba(255,255,255,0.0); }


/* header_compact */
body .header_compact { z-index:1000; width:100%; min-width:320px; height:72px; position:fixed; top:-140px; padding:5px 0 0 0; text-align:center; background:#510618 url(../images/layout/bg_texture.03.jpg?v=2); background-size:128px 218px; border-bottom:1px solid #bca36d; -moz-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.7); box-shadow:0px 0px 15px rgba(0, 0, 0, 0.7); }
body .header_compact:before { position:absolute; content:' '; left:0px; top:0px; width:100%; height:100%; box-shadow:inset 0px 0px 70px 1px rgba(0, 0, 0, 0.75); }
body.compact .header_compact { top:0px; }
body.compact .header_norm { visibility:hidden; }

/* header_compact > menu */
.header_compact .menu { position:relative; text-align:center; width:50px; height:50px; margin:9px 0 0 0; float:left; }
.header_compact .menu a.btn { font-size:32px; color:#dfc181; text-shadow:0px 1px 5px #000; border:1px solid transparent; line-height:48px; text-align:center; width:48px; height:48px; margin:0; display:block; overflow:hidden; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.header_compact .menu a.btn:link, .header_compact .menu a.btn:visited { color:#dfc181; }
.header_compact .menu a.btn:hover, .header_compact .menu a.btn:active { color:#fff; }

.header_compact .logo { position:relative; margin:0 auto; width:320px; }
.header_compact .logo a { display:block; width:320px; height:64px; background:url(../images/icons/logo.png?v=1) center center no-repeat; background-size:320px 64px; overflow:hidden; text-indent:-9000px; }
.header_compact .logo a:link, .header_compact .logo a:visited { background-position:0px 0px; filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }
.header_compact .logo a:hover, .header_compact .logo a:active { background-position:0px 0px; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }


/* header > nav_overlay */		
.nav_overlay { display:none; position:fixed; left:0px; top:100%; width:100%; height:150%; overflow:hidden; padding:0px; background:#510618 url(../images/layout/bg_texture.03.jpg?v=2); background-size:128px 218px; box-shadow:inset 0px 0px 150px 1px rgba(0, 0, 0, 0.75); z-index:1001; }
.nav_overlay .nav_holder { display:table-cell; vertical-align:middle; background:rgba(0,0,0,0.15); }
.nav_overlay ul { display:block; text-transform:uppercase; text-align:center; }
.nav_overlay li { display:block; margin:0; border-bottom:1px solid #000; border-bottom:1px solid rgba(255,255,255,0.3); box-shadow:inset 0px 0px 70px 1px rgba(0, 0, 0, 0.1); }
.nav_overlay li:last-child { }
.nav_overlay li a { display:block; text-transform:uppercase; font-size:28px; letter-spacing:3px; padding:10px 0; color:#dfc181; text-shadow:0px 1px 5px #000; }
.nav_overlay li a:hover, .nav_overlay li a:active, .nav_overlay li.on a { color:#fff; }
.nav_overlay li.on { background:rgba(0,0,0,0.3); }

.nav_overlay li.active a .icon { display:none; }
.nav_overlay li.lang a { padding:10px 0 5px 0; display:block; font-size:16px; }
.nav_overlay li.lang .icon { }
.nav_overlay li.lang .icon-check-1 { display:none; }
.nav_overlay li.lang_on { background:rgba(0,0,0,0.3); }
.nav_overlay li.lang_on .icon-check-empty { display:none; }
.nav_overlay li.lang_on .icon-check-1 { display:inline; }
.nav_overlay li a.lang:hover, .nav_overlay li a.lang:active, .nav_overlay li.lang_on a.lang { color:#fff; }

.nav_overlay li.nav_close { background:none; box-shadow:none; }
.nav_overlay li.nav_close a { color:#dfc181; font-size:36px; line-height:58px; text-align:center; width:58px; height:58px; cursor:pointer; margin:0 auto 30px auto; padding:0; display:block; overflow:hidden; }
.nav_overlay li.nav_close a .icon { line-height:58px; }
.nav_overlay li.nav_close a .icon-cancel:before { margin:0 0 0 2px; }
.nav_overlay li.nav_close a:link, .nav_overlay li.nav_close a:visited { }
.nav_overlay li.nav_close a:hover, .nav_overlay li.nav_close a:active { color:#fff; }

body.menu_on .nav_overlay { display:table; bottom:0%; }



/* article, section */
article { min-width:460px; margin:0 auto; padding:0; position:relative; }
section { width:100%; height:auto; margin:0; padding:0; position:relative; display:table; overflow:hidden; }
section:after { z-index:9; content:' '; width:100%; height:5px; position:absolute; left:0px; bottom:0px; background:#000 url("../images/layout/bg_h_divider_big.png?v=4") repeat-x; display:block; border-top:thin solid #bca36d; border-bottom:thin solid #bca36d; }
section .section_wrapper { position:relative; display:table-cell; padding:75px 20px; vertical-align:middle; }
section .section_content { position:relative; max-width:860px; margin:0 auto; padding:0; }
section .section_content h3 {margin:0;padding:0 0 40px 0;font-family: 'webfont1', "Trebuchet MS", Arial, Helvetica, sans-serif; }
section .section_content h4 { margin:0 0 20px 0; }


/* backgounds */
.bg1 { color:#fff; background-color:#333; background-attachment:fixed; background-repeat:no-repeat; background-position:center 0px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }
.bg1 .section_wrapper { background:rgba(0,0,0,0.44); box-shadow:inset 0px 0px 150px 1px rgba(0, 0, 0, 1); }
.bg1 .section_content h3 { text-shadow:0px 1px 5px #000; }
body.device .bg1 { background-attachment:scroll; }
.bg1 a:link, .bg1 a:visited { color:#dfc181; }
.bg1 a:hover, .bg1 a:active { color:#fff; }
.bg1 .contentborder, .bg1 .imageborder { border:1px solid #fff; }
.bg1 a.imageborder:link, .bg1 a.imageborder:visited, .bg1 a:link .imageborder, .bg1 a:visited .imageborder { border:1px solid #fff; }
.bg1 a.imageborder:hover, .bg1 a.imageborder:active, .bg1 a:hover .imageborder, .bg1 a:active .imageborder { border:1px solid #dfc181; }

.bg2 { color:#ccc; background:#333 url(../images/layout/bg_texture.04.jpg); background-size:128px 218px; }
.bg2 .section_content h3, .bg2 .section_content h5 { color:#fff; }
.bg2 .section_content h5, .bg2 .section_content h6 { }
.bg2 a:link, .bg2 a:visited { color:#dfc181; }
.bg2 a:hover, .bg2 a:active { color:#fff; }


/* sub_nav */
ul.sub_nav { text-align:center; margin:5px 0 35px 0; }
ul.sub_nav li { display:inline-block; margin:5px 10px; font-size:24px; text-transform:uppercase; }
ul.sub_nav li a { display:block; padding:7px 15px 7px 15px; }
ul.sub_nav li a:link, ul.sub_nav li a:visited { color:#dfc181; border-bottom:thin solid #bca36d; }
ul.sub_nav li a:hover, ul.sub_nav li a:active, ul.sub_nav li.on a { color:#fff; border-bottom:thin solid #fff; }
ul.sub_nav li.on a { font-weight:bold; }


/* itemlist */
.itemlist_header { display:none; margin:15px 0 30px 0; padding:5px 0; border-bottom:1px solid #666; }
.itemlist_header h6 { letter-spacing:2px; text-align:center; }

.itemlist { text-align:center; margin:0 -2%; }
.itemlist li { float:left; width:21%; display:block; margin:0 2% 30px 2%; position:relative; }
.itemlist li a { position:relative; }
.itemlist li.on a { border:1px solid #dfc181 !important; }
.itemlist li .display { width:100%; height:0; margin:0; padding:0 0 56.25% 0; background-color:#000; background-position:center center; background-repeat:no-repeat; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }

.itemlist li .overlay { text-shadow:0px 0px 2px rgba(0,0,0,0.95); position:absolute; left:0px; bottom:0px; width:100%; height:35px; overflow:hidden; background:rgba(0,0,0,0.6); display:block; }
.itemlist li .overlay { -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.itemlist li:hover .overlay, .itemlist li:focus .overlay { background:rgba(0,0,0,0.75); height:100%; }
.itemlist li.on .overlay { border-top:thin solid #bca36d; background:rgba(188,163,109,0.75); box-shadow:inset 0px 0px 20px 1px rgba(0, 0, 0, 0.5); }

.itemlist li .overlay .caption_holder { position:absolute; left:0px; top:0px; width:100%; height:100%; display:table; }
.itemlist li .overlay .caption { display:table-cell; padding:6px 10px 10px 10px; vertical-align:middle; position:relative; font-size:14px; color:#fff; text-align:center; }
.itemlist li:hover .overlay .caption, .itemlist li:focus .overlay .caption { padding:10px; }
.itemlist li .overlay .caption { -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }

.itemlist li .overlay .txt_short { display:inline; }
.itemlist li .overlay .txt_long { display:none; }
.itemlist li:hover .overlay .txt_short, .itemlist li:focus .overlay .txt_short { display:none; }
.itemlist li:hover .overlay .txt_long, .itemlist li:focus .overlay .txt_long { display:inline; }

 
/* intro */
.intro { margin:0 auto; background:#000; overflow:hidden; position:relative; }
.intro .intro_container { margin:0; width:100%; height:0; display:block; position:relative; padding-bottom:56.25%; background:#000; }
.intro .intro_container { background-image:url(../images/layout/bg_intro_hi.jpg?v=2019); background-attachment:scroll; background-repeat:no-repeat; background-position:center center; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }
.intro .intro_container .intro_holder { position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; z-index:9; }
.intro .intro_table { display:table; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; z-index:10; }
.intro .intro_table tr td { text-align:center; vertical-align:top; }
.intro .intro_table tr.row_header { }


/* header_norm */
.header_norm { width:100%; min-width:320px; margin:0; padding:10px 0 0 0; text-align:center; }

.header_norm .social { position:absolute; right:20px; top:20px; z-index:10; }
.header_norm .social ul { text-align:center; }
.header_norm .social ul li { float:none; display:inline-block; }
.header_norm .social ul li a { text-shadow:0px 1px 4px rgba(0,0,0,.75); }
.header_norm .social ul li a:link, .header_norm .social ul li a:visited { color:#dfc181; }
.header_norm .social ul li a:hover, .header_norm .social ul li a:active { color:#fff; }

.header_norm .fb_like { display:none; position:absolute; left:25px; top:25px; z-index:10; }

/* header_norm > lang_nav */
.header_norm .lang_nav { position:absolute; left:25px; top:25px; z-index:10; }
.header_norm .lang_nav li {float:left;font-size:14px;margin:0 0 0 5px;padding:0 0 0 5px;overflow:hidden;border-left:1px solid #666;border-left: 1px solid rgba(255,255,255,0.3);}
.header_norm .lang_nav li:first-child { border-left:0px none; margin:0 0 0 0; padding:0 0 0 0; }
.header_norm .lang_nav li a { color:#dfc181; }
.header_norm .lang_nav li a .icon { display:none; }
.header_norm .lang_nav li a:hover, .header_norm .lang_nav li a:focus, .header_norm .lang_nav li.on a { color:#fff; }
.header_norm .lang_nav li.on a .icon { display:inline; }

.header_norm .logo { position:relative; max-width:600px; margin:0px auto -10px auto; }
.header_norm .logo a { display:block; }
.header_norm .logo img { margin:0 auto; }

.header_norm .nav { position:relative; margin:40px auto 20px auto; text-align:center; }
.header_norm .nav ul { margin:0 auto; text-align:center; font-size:0; }
.header_norm .nav li { display:inline-block; margin:0 10px; font-size:20px; text-shadow:0px 1px 2px rgba(0,0,0,1); font-family:'webfont1', "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; }
.header_norm .nav li a { display:block; color:#dfc181; padding:5px 0 1px 0; border-bottom:1px solid transparent; }
.header_norm .nav li a:hover, .header_norm .nav li a:active, .header_norm .nav li.on a { color:#fff; border-bottom:1px solid #ccc; }

.intro .intro_table .logo_intro { position:relative; text-align:center; vertical-align:bottom; }

.intro .intro_table .logo_intro a { display:block; color:#fff; }
.intro .intro_table .logo_intro a:hover .teaser, .intro .intro_table .logo_intro a:active .teaser { }

.intro .intro_table .logo_intro .teaser { }
.intro .intro_table .logo_intro .teaser .deco { width:15%; max-width:320px; margin:0 auto 10px auto; }
.intro .intro_table .logo_intro .teaser h4 { letter-spacing:2px; color:#e9d7af; text-shadow:0px 1px 3px rgba(0,0,0,.66); text-transform:uppercase; margin:0 auto 10px auto; }
.intro .intro_table .logo_intro .teaser .button { max-width:300px; margin:0 auto 50px auto; }


.bg_video_holder { position:absolute; overflow:hidden; left:0px; top:0px; width:100%; height:100%; z-index:2; }
.bg_video { position:absolute; left:0px; top:0px; z-index:0; width:100%; height:100%; -webkit-transition:opacity 5s ease-in-out; -moz-transition:opacity 5s ease-in-out; -o-transition:opacity 5s ease-in-out; transition:opacity 5s ease-in-out; }
.bg_video_off { display:none; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; }
.bg_video_on { filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }
.fg_video { pointer-events:none; position:absolute; overflow:hidden; left:0px; top:0px; width:100%; height:100%; }
.bg_video_blocker { display:none; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; position:fixed; overflow:hidden; left:0px; top:0px; width:100%; height:100%; z-index:1; }

body.desktop .bg_video_off, body.desktop .bg_video_on { display:block; }
body.device .bg_video_off, body.device .bg_video_on { display:none !important; }


/* video */
.video { background-image:url(../images/layout/bg21.jpg?v=1); }
.video .section_wrapper { }
.video .section_content h3 { }
.video .section_content .sub_nav { display:none; }

.video .video_holder { display:none; position:relative; margin:0 auto 60px auto; }
.video .video_display { position:relative; border:1px solid #666; }
.video .video_container { margin:0; width:100%; height:0; display:block; position:relative; padding-bottom:56.25%; background:#000; }
.video .video_container iframe, .video .video_container video { position:absolute; top:0; left:0; width:100%; height:100%; }
.video .video_container .loading { position:absolute; left:50%; top:50%; margin:-25px 0 0 -25px; }

.video #video_desc { width:auto; margin:15px 0 0 0; padding:0; text-align:left; position:relative; }
.video #video_desc #video_title { float:left; font-size:18px; line-height:40px; }
.video #video_desc .share_tools { float:right; }
.video #video_desc #video_url { float:left; width:50%; display:none; border:0px none; height:40px; overflow:hidden; text-align:left; font-weight:normal; font-size:13px; line-height:13px; color:#ccc; background:url(../images/layout/bg_link.png) left center no-repeat; padding:0 0 0 20px; margin:0; }
/* .video #video_desc:hover #video_title { display:none; } .video #video_desc:hover #video_url { display:inline; } 


/* products */
.products { }
.products .section_wrapper { vertical-align:middle; }
.products .section_content h3 { display:none; }
.products .product { position:relative; margin:0; padding:0; width:100%; display:table; vertical-align:top; text-align:center; }

.products .product_img { position:relative; display:table-cell; width:50%; vertical-align:middle; text-align:center; }
.products .product_img img { position:relative; width:100%; box-sizing:border-box; display:block; margin:0 auto; z-index:1; }
.products .product_img .albumplayer { display:none; position:absolute; top:0; left:0; width:100%; height:0; z-index:10; padding-bottom:100%; background:#000; }
.products .product_img .albumplayer iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
.products .product .btn_prelistening { margin:5px 0 0 0; }
.products .product .btn_prelistening a { padding:5px; display:inline-block; }
.products .product .btn_prelistening a:hover, .music .product .btn_prelistening a:active { }

.products .product_desc { position:relative; display:table-cell; width:50%; padding:5% 0 5% 5%; vertical-align:middle; text-align:center; }
.products .product_desc h5 { font-size:28px; margin:0 0 5px 0; text-transform:uppercase; }
.products .product_desc .product_text { margin:10px 0 10px 0; }
.products .product_desc .buy { margin:0; border-top:thin solid #555; }
.products .product_desc .buy li { margin:0; border-bottom:thin solid #555; padding:0px; }
.products .product_desc .buy li a { display:block; font-size:24px; line-height:24px; padding:10px 0; }
.products .product_desc .buy li a:hover, .products .product_desc .buy li a:active { }
.products .product_desc .buy li a .caption { color:#555; font-size:12px; line-height:14px; width:90%; margin:2px auto 0 auto; text-transform:none; }

.products .albumplayer { margin:40px 0 0 0; }
.products .albumplayer h5 { margin:0 0 20px 0; }

.products .photoapp { margin:40px 0 0 0; }
.products .photoapp h5 { margin:0 0 20px 0; }
.products .photoapp .icon_logo { font-size:36px; }

/*
.products { }
.products .product { position:relative; margin:0; padding:0; float:left; width:30%; display:block; vertical-align:top; text-align:center; box-sizing:border-box; }
.products .product_delimiter { float:left; display:block; width:5%; height:10px; }
.products .product_img { }
.products .product_img img { position:relative; width:100%; box-sizing:border-box; display:block; margin:0 auto; z-index:1; }
.products .product_img .albumplayer { display:none; position:absolute; top:0; left:0; width:100%; height:0; z-index:10; padding-bottom:100%; background:#fff; }
.products .product_img .albumplayer iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
.products .product .btn_prelistening { margin:5px 0 0 0; }
.products .product .btn_prelistening a { padding:5px; border:1px solid #c66; display:inline-block; }
.products .product .btn_prelistening a:hover, .products .product .btn_prelistening a:active { border:1px solid #000; }
.products .product_desc { width:100%; }
.products .product_desc h5 { margin:20px 0 5px 0; }
.products .product_desc h6 { margin:10px 0 0 0; }
.products .product_desc .date { font-size:14px; margin:5px 0 10px 0; font-weight:bold; }
.products .product_desc .buy { margin:0; border-top:1px solid #666; }
.products .product_desc .buy li { margin:0; border:0px solid #fff; padding:0px; border-bottom:1px solid #000; }
.products .product_desc .buy li a { display:block; font-size:20px; line-height:20px; padding:15px 0 10px 0; text-transform:uppercase; }
.products .product_desc .buy li a:hover, .products .product_desc .buy li a:active { }
.products .product_desc .buy li a .caption { color:#000; font-size:12px; margin:5px 0 0 0; text-transform:none; }
*/


/* dates */
.dates { }
.dates .section_content h3 { }
.dates .section_content h5 { padding:15px 20px; }
.dates .dates_list_holder { overflow:hidden; margin:0 auto; }
.dates .dates_list { width:100%; margin:0; }
.dates table { display:table; width:100%; margin:0 auto; padding:0; border-top:thin solid #666; }
.dates table tbody, .dates table tr { width:100%; }
.dates .dates_list tr.row-a { border-bottom:thin solid #666; }
.dates .dates_list td { text-align:left; padding:15px 10px; }
.dates .dates_list_off tr.row-more-a { display:none; }
.dates .dates_list_on tr.row-more-a { display:table-row; }
.dates .dates_list tr .date { white-space:nowrap; }
.dates .dates_list tr .cal { position:relative; }
.dates .dates_list tr .cal .calendar_links { display:none; position:absolute; z-index:200; left:95%; top:5%; white-space:nowrap; padding:10px 18px 10px 10px; border:1px solid #bca36d; background:#000; -webkit-box-shadow:inset 0px 0px 10px 1px rgba(0, 0, 0, 0.1); -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3); box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3); }
.dates .dates_list tr .cal .calendar_links ul li { margin:2px 0; }
.dates .dates_list tr .location a:link, .dates .dates_list tr .location a:visited { color:#fff; border-bottom:thin solid #ccc; }
.dates .dates_list tr .location a:hover, .dates .dates_list tr .location a:active { color:#dfc181; border-bottom:thin solid #dfc181; }
.dates .dates_list tr.row-a .tickets { text-align:right; }
.dates .dates_list tr a.ticket { text-transform:uppercase; color:#000; border:1px solid #dfc181; background:#dfc181; font-size:16px; display:inline-block; text-align:center; min-width:80px; margin:0; padding:4px 8px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.dates .dates_list tr.soldout a.ticket { pointer-events:none; color:#ccc; border:1px solid #ccc; background:rgba(0,0,0,0.05); }
.dates .dates_list tr a.ticket:hover, .dates .dates_list tr a.ticket:active { color:#000; border:1px solid #fff; background:#fff; }

/* dates > row-b */
.dates .dates_list tr.row-b { border-bottom:1px solid #666; }
.dates .dates_list tr.row-b td { position:relative; padding:25px 10px 30px 10px; }
.dates .dates_list_off tr.row-more-b, .dates .dates_list_off tr.row-b { display:none; }
.dates .dates_list_on tr.row-more-b, .dates .dates_list_on tr.row-b { display:none; }
.dates .dates_list tr.row-b .date_ticket { margin:0 0 20px 0; }
.dates .dates_list tr.row-b .date_ticket .date { float:left; font-size:1.5em; margin:5px 0 0 0; max-width:50%; }
.dates .dates_list tr.row-b .date_ticket .cal { float:left; line-height:2em; margin:0 0 0 5px; }
.dates .dates_list tr.row-b .date_ticket .cal .calendar_links { left:0%; top:95%; }
.dates .dates_list tr.row-b .date_ticket a.ticket { float:right; display:block; width:33%; }
.dates .dates_list tr.row-b .country_city_location { margin:0 0 0 0; }
.dates .dates_list tr.row-b .country_city_location img { display:inline; margin:0 10px 0 0; }

.dates .more { margin:0 0 10px 0; padding:0 0 20px 0; border-bottom:1px solid #666; }
.dates .subscribe { margin:30px 0 0 0; }
.dates .desc { margin:0 0 30px 0; text-align:center; }


/* photos */
.photos { background-image:url(../images/layout/bg20.jpg?v=1); }
.photos .loading { margin:0 0 20px 0; }
.photos ul.thumbs { position:relative; width:100%; text-align:center; }
.photos ul.thumbs li { position:relative; width:24%; display:inline-block; vertical-align:top; margin:0 auto 50px auto; }
.photos ul.thumbs li .li_content { margin:10px; padding:0px; position:relative; }
.photos ul.thumbs li .li_content_low { display:block; }
.photos ul.thumbs li .li_content_high { display:none; }
.photos ul.thumbs li .li_content:hover, .photos ul.thumbs li .li_content:focus { }

.photos ul.thumbs li .li_content_low a { position:relative; -webkit-transform-style:preserve-3d; -moz-transform-style:preserve-3d; transform-style:preserve-3d; width:100%; height:0; display:block; padding-bottom:100%; overflow:hidden; }
.photos ul.thumbs li .li_content_low .icon { width:100%; text-align:center; font-size:36px; display:block; color:#dfc181; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; position:absolute; top:90%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
.photos ul.thumbs li .li_content_low:hover .icon, .photos ul.thumbs li .li_content_low:focus .icon { top:50%; filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }

.photos .video_container { width:100%; height:0; display:block; z-index:10; position:relative; padding-bottom:100%; background:#000; }
.photos .video_container video { position:absolute; top:0; left:0; width:100%; height:100%; box-sizing:border-box; }

.photos ul.thumbs li .li_content_high .date { margin:0 0 5px 0; text-align:left; }
.photos ul.thumbs li .li_content_high .date a:link, .photos ul.thumbs li .li_content_high .date a:visited { color:#000; }
.photos ul.thumbs li .li_content_high .date a:hover, .photos ul.thumbs li .li_content_high .date a:active { color:#dfc181; }
.photos ul.thumbs li .li_content_high .caption { margin:15px 0 0 0; text-align:left; }


/* news */
.news { }

.news .news_holder { display:none; position:relative; }
.news .news_holder .item .visuals { width:50%; }

.news .itemlist { margin:0; }
.news .item { position:relative; display:block; width:100%; max-width:100%; text-align:left; margin:0 0 30px 0; padding:0 0 30px 0; border-bottom:1px solid #666; }

.news .item .item_top { display:block; margin:0 0 5px 0; }
.news .item .item_top .share_tools { float:left; }
.news .item .item_top .date { float:left; line-height:27px; margin:0 0 0 5px; }
.news .item .item_top .date a:link, .news .item .item_top .date a:visited { color:#eee; }
.news .item .item_top .date a:hover, .news .item .item_top .date a:active { color:#dfc181; }

.news .item .visuals { width:33%; float:left; margin:0 5% 15px 0; }
.news .item .visuals .imageborder_holder_s { }
.news .item .visuals .imageborder_holder img { box-sizing:border-box; }
.news .item .visuals .video_container { width:100%; height:0; display:block; z-index:10; position:relative; margin:0 0 20px 0; padding-bottom:58.5%; background:#000; border:1px solid #666; box-sizing:border-box; }
.news .item .visuals .video_container video, .news .video_container iframe { position:absolute; top:0; left:0; width:100%; height:100%; box-sizing:border-box; }

.news .item .texts h5 { font-size:24px; margin:0 0 10px 0; }
.news .item .texts h5 a:link, .news .item .texts h5 a:visited { color:#fff; }
.news .item .texts h5 a:hover, .news .item .texts h5 a:active { color:#dfc181; }

.news .addthis_toolbox.addthis_32x32_style span { line-height:16px; }
.news .addthis_toolbox.addthis_32x32_style a { border-right:1px solid #666; }
.news .addthis_toolbox.addthis_32x32_style a.last { }


/* bio */
.bio { background-image:url(../images/layout/bg26.jpg?v=1); }
.bio .item .text { text-align:left; }


/* music */
.music { }
.music .section_content h3 { padding:0; }
.music .product { width:25%; margin:0 0 40px 0; display:block; padding:10px; position:relative; float:left; vertical-align:top; text-align:center; box-sizing:border-box; }
.music .product:nth-child(4n+1) { clear:both; }
.music .product_list { display:none; }
.music .product_list1 { display:block; }
.music .product_img img { position:relative; width:100%; box-sizing:border-box; display:block; margin:0 auto; z-index:1; }
.music .product_img .albumplayer { display:none; position:absolute; top:0; left:0; width:100%; height:0; z-index:10; padding-bottom:100%; background:#000; }
.music .product_img .albumplayer iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
.music .product_desc { width:100%; }
.music .product_desc h5 { margin:20px 0 0 0; font-size:24px; }
.music .product_desc .product_text { margin:10px 0 0 0; }
.music .product_desc .date { font-size:14px; margin:5px 0 10px 0; }
.music .product_desc .buy { margin:0; border-top:thin solid #666; }
.music .product_desc .buy li { margin:0; padding:0px; border-bottom:thin solid #666; }
.music .product_desc .buy li a { display:block; font-size:20px; line-height:20px; padding:15px 0 10px 0; text-transform:uppercase; }
.music .product_desc .buy li a:hover, .music .product_desc .buy li a:active { }
.music .product_desc .buy li a .caption { color:#000; font-size:12px; margin:5px 0 0 0; text-transform:none; }


/* comments */
.comments { }
.comments_holder { width:100%; margin:0 auto; } /* because of stupid facebook-bug: https://developers.facebook.com/x/bugs/256568534516879/  */
.comments_holder .fb_iframe_widget, .comments_holder .fb_iframe_widget span, .comments_holder .fb_iframe_widget iframe[style] { width: 100% !important; }


/* newsletter */
.newsletter { background-image:url(../images/layout/bg24.jpg?v=1); }
.newsletter .section_content { width:460px; margin:0 auto; }
.newsletter .col { float:left; width:210px; margin:0 10px; }
.newsletter .full { width:460px; margin:0; }
.newsletter label { display:none; font-size:16px; font-weight:normal; margin:0; }
.newsletter .nl_infos { display:none; }
.newsletter .nl_infos .small { line-height:1.4em; }
.newsletter .newsletter-info-section { margin:20px 0 0 0; line-height:1.4em; }
.newsletter .newsletter-info-section h6 { text-align:center; }
.newsletter .newsletter-info-section ul li { margin:10px 0 10px 20px; }
.newsletter #signup_feedback { text-align:center; margin:5px 0 10px 0; }
.newsletter #signup_feedback h5 { }
.newsletter #signup_feedback img { display:inline; margin:0 auto; }


/* misc > imprint, contact etc. */
body.misc { text-align:left; padding:30px; }


/* footer */
.footer { width:100%; font-size:9px; padding:80px 0; text-align:center; background:#510618 url(../images/layout/bg_texture.03.jpg?v=2); background-size:128px 218px; box-shadow:inset 0px 0px 70px 1px rgba(0, 0, 0, 0.5); }

.footer .logo { position:relative; margin:0 auto; width:320px; }
.footer .logo a { display:block; width:320px; height:64px; background:url(../images/icons/logo.png?v=2019) center center no-repeat; background-size:320px 64px; overflow:hidden; text-indent:-9000px; }
.footer .logo a:link, .footer .logo a:visited { background-position:0px 0px; filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }
.footer .logo a:hover, .footer .logo a:active { background-position:0px 0px; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }

.social ul { font-size:0; }
.social li:hover, .social li:focus { }
.social li { margin:0; padding:0; overflow:hidden; border-right:0px none; }
.social li:last-child { }
.social li a { font-size:24px; line-height:40px; text-align:center; width:40px; height:40px; display:block; overflow:hidden; color:#fff; }
.social li a:hover, .social li a:focus { color:#dfc181; }

.footer .social ul { position:relative; text-align:center; margin:20px auto; font-size:0; }
.footer .social li { display:inline-block; padding:0 10px; border-right:1px solid #666; border-right:1px solid rgba(255,255,255,0.3); }
.footer .social li:last-child { border-right:0px none; }
.footer .social li a { font-size:36px; line-height:60px; width:60px; height:60px; color:#dfc181; text-shadow:0px 1px 5px #000; filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }
.footer .social li a:hover, .footer .social li a:active { color:#fff; }

.footer .partner { margin:0 0 20px 0; }
.footer .partner img { margin:0 auto; }
.footer .partner a:link img, .footer .partner a:visited img { filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; }
.footer .partner a:hover img, .footer .partner a:active img { filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }

/* footer > credits */
.credits { color:#555; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:0px; line-height:14px; padding:0 20px; }
.credits { letter-spacing:2px; }
.credits a:link, .credits a:visited { color:#999; }
.credits a:hover, .credits a:active { color:#fff; }


/* videoplayer */
#videoplayer { display:none; position:relative; }
#videoplayer .video_container { width:100%; height:0; display:block; position:relative; padding-bottom:56.25%; background:#000; }
#videoplayer .video_container iframe, #videoplayer .video_container video { position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,0.2); }
#videoplayer .videoplayer_ctrls { display:table; width:100%; background:rgba(255,255,255,0.2); height:40px; overflow:hidden; }
#videoplayer .videoplayer_ctrls .row { display:table-row; position:relative; }
#videoplayer .videoplayer_ctrls .col { display:table-cell; vertical-align:middle; position:relative; }
#videoplayer .videoplayer_ctrls .buttons { width:40px; }
#videoplayer .videoplayer_ctrls .buttons_playpause { text-align:left; }
#videoplayer .videoplayer_ctrls .buttons_fullscreen { text-align:right; }
#videoplayer .videoplayer_ctrls .buttons a { display:block; width:40px; height:40px; overflow:hidden; margin:0 auto; }
#videoplayer .videoplayer_ctrls .buttons .icon { display:inline-block; font-size:24px; line-height:40px; text-align:center; width:40px; height:40px; overflow:hidden; background-position:center center !important; background-repeat:no-repeat !important; }
#videoplayer .videoplayer_ctrls .progress_holder { display:block; width:100%; height:3px; background:#ccc; position:relative; cursor:col-resize; }
#videoplayer .videoplayer_ctrls .progress { display:block; width:0%; height:3px; background:#dfc181; position:absolute; left:0px; top:0px; }


/* imageborder */
.imageborder, .contentborder { border:1px solid #666; }
a.imageborder { display:block; border:1px solid #666; }
a.imageborder:link, a.imageborder:visited, a:link .imageborder, a:visited .imageborder { border:1px solid #666; }
a.imageborder:hover, a.imageborder:active, a:hover .imageborder, a:active .imageborder { border:1px solid #dfc181; }

.imageborder_holder, .imageborder_holder a { position:relative; -webkit-transform-style:preserve-3d; -moz-transform-style:preserve-3d; transform-style:preserve-3d; }
.imageborder_holder a { display:block; }
.imageborder_holder .icon, .imageborder_holder a .icon { z-index:2; width:100%; text-align:center; font-size:36px; display:block; color:#dfc181; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; position:absolute; top:90%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
.imageborder_holder:hover .icon, .imageborder_holder a:hover .icon { top:50%; filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }
.imageborder_holder a img.imageborder { position:relative; }

img.fancybox { cursor:pointer; }
img.grayscale { -webkit-filter:grayscale(100%); filter:grayscale(100%); filter:gray; filter:url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale"); }


/* addthis */
.addthis_toolbox { text-align:left; }
.share_tools_big .addthis_toolbox { width:auto; text-align:left; }
.share_tools_big .addthis_toolbox a { border-left:1px solid #666; border-left:1px solid rgba(255,255,255,0.3); margin:0; padding:0 10px; font-size:24px; line-height:40px; text-align:center; width:40px; height:40px; display:inline-block; overflow:hidden; }
.share_tools_big .addthis_toolbox a.first { border-left:0px none; } 
.share_tools_big .addthis_toolbox a:hover, .share_tools_big .addthis_toolbox a:active { }


/* misc */
.more, .truncate_link_holder { text-align:center; padding:30px 0; font-size:24px; line-height:24px; text-transform:uppercase; }
.more a, a.show { text-shadow:0px 1px 2px rgba(0,0,0,0.75); }
.nomore { margin:10px 0; font-size:12px; line-height:12px; text-transform:uppercase; color:#999; }
#log { position:fixed; z-index:1000; left:5px; bottom:5px; background:#666; color:#fff; text-align:left; font-size:9px; text-transform:none; font-family:Arial, Helvetica, sans-serif; border:1px solid #000; padding:5px; width:500px; max-height:100px; overflow:scroll; overflow-x:hidden; overfow-y:scroll; }
#log .doCtrl { position:absolute; right:5px; top:5px; }
.anchor { width:1px; height:1px; overflow:hidden; }
object, embed { -moz-outline-style:none; outline:none; display:block; margin:0; padding:0; }
.small { font-family:Arial, Helvetica, sans-serif; font-size:10px; }
.loading { font-size:32px; }

.round { -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.shadow { -moz-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.7); box-shadow:0px 0px 15px rgba(0, 0, 0, 0.7); }
.transition_all { -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.transition_slow { -webkit-transition:all 0.75s ease-in-out; -moz-transition:all 0.75s ease-in-out; -o-transition:all 0.75s ease-in-out; transition:all 0.75s ease-in-out; }
.transition_cubic { -webkit-transition:-webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.175), all 0.1s; transition:transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.175), all 0.1s; }
.engraved { text-shadow:0px 1px 0px rgba(255,255,255,.3); }
.dimmed { filter:alpha(opacity=30); -moz-opacity:0.30; opacity:0.30; }
.textshadow { text-shadow:0px 1px 4px rgba(0,0,0,.75); }
.v_center_parent { -webkit-transform-style:preserve-3d; -moz-transform-style:preserve-3d; transform-style:preserve-3d; }
.v_center_child { position:relative; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
.inner_shadow { box-shadow:inset 0px 0px 100px 1px rgba(0, 0, 0, 0.5); }

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }

.scrollbar { scrollbar-arrow-color:#ccc; scrollbar-base-color:#ccc; scrollbar-3dlight-color:#ccc; scrollbar-highlight-color:#fff; scrollbar-track-color:#222; scrollbar-shadow-color:#222; scrollbar-dark-shadow-color:#222; }
.scrollbar::-webkit-scrollbar { width:12px; height:12px; }
.scrollbar::-webkit-scrollbar-thumb { cursor:pointer; -webkit-box-shadow:inset 0 0 1px #000; box-shadow:inset 0 0 1px #000; background:#ccc url(../images/layout/bg_h_scrollbar.png) center center no-repeat; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.scrollbar::-webkit-scrollbar-thumb:hover { background-color:#fff; -webkit-box-shadow:inset 0 0 1px #000; box-shadow:inset 0 0 1px #000; }
.scrollbar::-webkit-scrollbar-track { background:none transparent; }
.scrollbar::-webkit-scrollbar-track:hover { }
		

/* forms */
.form0 { display:none !important; }
input.text, textarea, select { border:1px solid #666; color:#666; background:#fff; margin:0 0 20px 0; padding:10px; }
select { padding:9px 10px; }
input.text:focus, input.title:focus, textarea:focus, select:focus { border:1px solid #000; color:#000; background:#fff; }
input.submit { cursor:pointer; margin:0 0 20px 0; padding:10px; font-size:16px; text-transform:uppercase; color:#000; border:1px solid #dfc181; background:#dfc181; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
input.submit:hover, input.submit:focus, input.submit:active { color:#fff; border:1px solid #000; background:#000; }
input, select { font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:16px; width:100%; box-sizing:border-box; }

input.submit, a.button, a.button:link, a.button:visited, .button, button, .button, button, input[type="submit"], input[type="reset"], input[type="button"] {color:#000 !important;border:0px none;background-color:#dfc181;font-size:16px;letter-spacing:0px;text-shadow:none;text-transform:uppercase;text-decoration:none;display:inline-block;position:relative;cursor:pointer;overflow:hidden;margin:0 0 20px 0; padding:10px; box-sizing:border-box;text-align:center;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.button:hover, button:hover, a.button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:active, button:active, a.button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active { color:#000 !important; border:0px none; background-color:#fff; text-shadow:none; }

/* media-queries + device-switches */

@media screen and (max-width:1024px) {
	.header_norm .logo { max-width:450px; }
	.intro .intro_table .logo_intro .teaser .deco { display:none; }
}

@media screen and (max-width:860px) {
	.header_norm { padding:25px 0 0 0; }
	.header_norm .social { top:10px; }
	.header_norm .lang_nav { top:15px; }
	.header_norm .nav li { margin:0 6px; }
	.header_norm .nav { margin:20px auto 10px auto; }
	.intro .intro_table .logo_intro .teaser { bottom:30px; }
	
	.video .share_options .desc .optional { display:none; }
	
	.news .item .visuals, .news .news_holder .item .visuals { width:50%; float:left; margin:0 15px 15px 0; }
 
	.music .product { width:50%; margin:0 0 60px 0; }
	.music .product:nth-child(2n+1) { clear:both; }
	
	.photos ul.thumbs li { width:46%; }
}

@media screen and (max-width:768px) {
	body .header_compact { top:0px; }
	
	.intro { display:none; }
	.intro .intro_container .bg_video_holder { display:none; }
	
	.article { margin:76px auto 0 auto; }
	.itemlist li { width:29.333333333%; margin:0 2% 30px 2%; }
}

@media screen and (max-width:720px) {
	.dates .dates_list tr.row-a { display:none; }
	.dates .dates_list_off tr.row-b { display:table-row; }
	.dates .dates_list_off tr.row-more-b { display:none; }	
	.dates .dates_list_on tr.row-more-b, .dates .dates_list_on tr.row-b { display:table-row; }
}

@media screen and (max-width:640px) {
	body { line-height:1.5em; }
	.itemlist li { width:46%; margin:0 2% 30px 2%; }

	.products .product { width:100%; display:block; }	
	.products .product_img { display:block; width:100%; }	
	.products .product_desc { display:block; width:auto; padding:20px 0px 40px 0px; }
	.products .photoapp .icon_logo { display:none; }

	.video #video_desc #video_title { float:none; text-align:center; position:relative; left:auto; top:auto; }
	.video #video_desc #video_url { float:none; width:75%; margin:0 auto; }
	.video #video_desc .share_tools { float:none; text-align:center; width:354px; margin:0 auto; padding:15px 0 0 0; }
	.video #video_desc .share_tools_big .addthis_toolbox { text-align:center; }
	.share_tools_big .addthis_toolbox a { padding:0 5px; font-size:36px; line-height:60px; width:60px !important; height:60px !important; }
	.share_tools_big .addthis_toolbox a.last { border-right:0px none; }
	
	.photos ul.thumbs li { display:none; width:100%; margin:0 0 70px 0; }
	.photos ul.thumbs li.item { margin:0 0 30px 0; padding:0 0 30px 0; border-bottom:1px solid #666; }
	.photos ul.thumbs_cms li { display:block; }
	.photos ul.thumbs li.item1, .photos ul.thumbs li.item2, .photos ul.thumbs li.item3 { display:block; }
	.photos ul.thumbs li .li_content_low { display:none; }
	.photos ul.thumbs li .li_content_high { display:block; margin:10px 0; }
		
	.news .item { margin:0 0 50px 0; padding:0 0 50px 0; }
	.news .item .visuals, .news .news_holder .item .visuals { width:100%; float:none; display:block; margin:0 0 15px 0; }
}

@media screen and (max-width:580px) {
	.header_compact .logo { }
	.news .cmsitems .item .item_content .imageborder_holder_s { width:100%; float:none; margin:0 0 10px 0; }
	.newsletter .section_content { width:420px; }
	.newsletter .col { float:none; width:420px; margin:0; }
	
	/* .music .product { width:100%; } */
}

@media only screen and (max-width:640px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width:640px) and (min--moz-device-pixel-ratio: 1.5), only screen and (max-width:640px) and (min-device-pixel-ratio: 1.5) {
	/*	
	body, td, th { font-size:20px; }
	h4, h5 { font-size:36px; }
	h6 { font-size:28px; }
	*/
	input, select, input.submit { font-size:24px; }
}

